@charset "utf-8";

/* -------------------------------------------------- */
/* PC*/
/* -------------------------------------------------- */

#topVision {
	margin: 0 auto 50px;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	position: relative;
	flex-direction: row-reverse;
}

#topVisionCatch {
	font-size: clamp(2.8rem, 3.0vw, 4.4rem);
	font-weight: 700;
	letter-spacing: 0.15em;
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
	flex-direction: column;
	flex-wrap: wrap;
}

#topVisionCatch span.color {
	font-weight: 700;
	line-height: 1.6;
	color: #ab0106;
}

#topVisionTxt {
	width: 52.333%;
	width: 58%;
	min-height: 340px;
	font-size: clamp(1.5rem, 1.6vw, 1.8rem);
	line-height: 1.9;
	letter-spacing: 0;
}

.topVisionBtn {
	width: 400px;
	position: absolute;
	left: 0;
	bottom: 0;
}

#topService {
	margin: 120px auto;
	position: relative;
}

#serviceList {
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	flex-wrap: wrap;
	gap: 1em;
}

.serviceBox {
	width: 30%;
	background: #fff;
	display: flex;
}

.serviceBoxIn {
	width: 100%;
	/* max-width: 580px; */
	background: #fff;
	display: flex;
	flex-direction: column;
	flex: 1;
	position: relative;
}

.serviceConts {
	width: 100%;
	min-height: 210px;
	margin: -1em 1em;
	padding: 2em 1.5em 1em;
	border: 1px solid;
	position: relative;
	flex: 1;
	display: flex;
	flex-direction: column;
}

.serviceFigure {
	width: 100%;
	aspect-ratio: 7 / 3;
	overflow: hidden;
	position: relative;
	z-index: 2;
}

.serviceFigure img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all .3s ease-in-out;
}

.serviceBoxIn:hover .serviceFigure img {
	transform: scale(1.12);
}

.serviceHead {
	margin: 0 0 1em;
	font-size: clamp(1.6rem, 1.6vw, 2.0rem);
	font-weight: 700;
	text-align: center;
	color: #ab0106;
}

.serviceTxt {
	margin: 0 0 2em;
	font-size: clamp(1.3rem, 1.4vw, 1.5rem);
	line-height: 1.5;
	font-feature-settings: "palt";
}

.serviceBoxIn:hover .serviceTxt,
.serviceBoxIn:hover .btnMore {
	color: #333333;
}

.serviceTxt.txtLetters {
	letter-spacing: 0.05em;
}

.serviceBoxIn:hover .btnMore {
	margin: 0 -10px 0 0;
	margin-top: auto;
}

.footerConts {
	justify-content: space-between;
}

@media screen and (min-width: 1025px) and (max-width: 1200px) {
	#topService:before {
		width: 100%;
	}

	#contsNav {
		margin: 0 0 150px;
		padding: 0 2.5%;
		justify-content: space-between;
	}
}

/* -------------------------------------------------- */
/* TAB & SP (max-width: 1024px) */
/* -------------------------------------------------- */
@media screen and (max-width: 1024px) {
	#topVision .inner {
		margin: 0 auto 65px;
		flex-wrap: wrap;
		flex-direction: column-reverse;
	}

	#topVision {
		flex-direction: column-reverse;
	}

	#topVisionCatch {
		flex-direction: row;
		flex-wrap: wrap;
	}

	#topVisionTxt {
		width: 100%;
		min-height: auto;
		text-align: center;
	}

	#topVisionTxt h1,
	#topVisionTxt p {
		text-align: left;
	}

	.topVisionBtn {
		width: 100%;
		position: relative;
		left: 0;
		bottom: 0;
		display: inline-block;
		margin-top: 30px;
	}

	#topService {
		margin: 0 0 50px;
		padding: 50px 0;
		position: relative;
	}

	#topService:before {
		width: 100%;
	}

	.serviceBox {
		margin: 0 0 25px;
	}

	.serviceBoxIn {
		display: block;
	}

	.serviceBoxIn05 {
		margin: 0;
	}

	.serviceFigure img {
		width: 100%;
	}

	.serviceBoxIn:hover .serviceFigure img {
		transform: none;
	}

	.serviceConts {
		padding: 2em 1em 1em;
		height: auto;
		min-height: auto;
	}

	.serviceBox05 .serviceConts {
		display: block;
		padding: 25px 7.9%;
	}

	.serviceHead {
		margin: 0 0 10px;
	}

	.serviceBoxIn:hover .serviceTxt,
	.serviceBoxIn:hover .btnMore {
		color: #333333;
	}

	.serviceBoxIn:hover .btnMore {
		margin: 0;
	}

	}

/* -------------------------------------------------- */
/* SP */
/* -------------------------------------------------- */
@media screen and (max-width: 767px) {
	.br_:after {
		content: "\A";
		white-space: pre;
	}

	#headRe, #headHal, #headDesign {
		display: none;
	}

	.businessSecTtl {
		margin: 0 0 1em;
		padding: 0 0 0.75em;
	}

	#topVisionCatch {
		line-height: 1.3;
	}

	#topVisionTxt {
		padding: 1em 0 0;
		font-size: 1.5rem;
		line-height: 1.5;
		letter-spacing: 0.05em;
	}

	#topVisionTxt p,
	#topVisionTxt h1 {
		text-align: left;
	}

	.topVisionBtn {
		margin-top: 30px;
	}

	#topService {
		margin: 0 0 60px;
		padding: 40px 0 0;
	}

	.serviceBox {
		width: 100%;
		margin: 0 0 1em -0.25em;
	}

	.serviceBox05 {
		height: auto;
		margin: 0;
	}

	.serviceBoxIn {
		width: 100%;
	}

	.serviceBox05 .serviceBoxIn {
		flex-wrap: wrap;
	}

	.serviceBox05 .serviceFigure {
		width: 100%;
		max-width: inherit;
	}

	.serviceConts {
		margin: -1.0em 0.5em;
		padding: 1.5em 1em 1em;
		min-height: auto;
	}

	}
